#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: uuid
version: 1.3.13
id: uuid-1.3.13-G8e2IZ9f5MADgTIArYC2VF
key: uuid-1.3.13-G8e2IZ9f5MADgTIArYC2VF
license: BSD3
copyright: (c) 2008-2014 Antoine Latter
maintainer: hvr@gnu.org
homepage: https://github.com/hvr/uuid
synopsis: For creating, comparing, parsing and printing Universally Unique Identifiers
description:
    This library is useful for creating, comparing, parsing and
    printing Universally Unique Identifiers.
    .
    See <http://en.wikipedia.org/wiki/UUID> for the general idea.
category: Data
author: Antoine Latter
exposed: True
indefinite: False
exposed-modules:
    Data.UUID Data.UUID.Util Data.UUID.V1 Data.UUID.V3 Data.UUID.V4
    Data.UUID.V5
hidden-modules: Data.UUID.Named Data.Word.Util
abi: ca800736034a74d62d74760fd850acfc
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/uuid-1.3.13
library-dirs: /usr/lib/ghc-8.2.1/site-local/uuid-1.3.13
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/uuid-1.3.13
hs-libraries: HSuuid-1.3.13-G8e2IZ9f5MADgTIArYC2VF
depends:
    base-4.10.0.0 binary-0.8.5.1 bytestring-0.10.8.2
    cryptohash-sha1-0.11.100.1-DZxQOBbVtdMDDykPg9NtbF
    cryptohash-md5-0.11.100.1-GT4rz3tsXLEGwzbmkU7JrL
    entropy-0.3.8-Ka2swwibdrY798ueJnKpC0
    network-info-0.2.0.8-HjK6udeFN584zjdRLR6JTF
    random-1.1-DtLcP2Z2iOOC0RwcSmXjBK time-1.8.0.2
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    uuid-types-1.0.3-JRgobIDHEgPC3wNlzbV76R
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             binary-0.8.5.1=44e4c28d2f38593047e3772473ecb87e
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             cryptohash-sha1-0.11.100.1-DZxQOBbVtdMDDykPg9NtbF=6258aa465d67c08d3688da4023e3c227
             cryptohash-md5-0.11.100.1-GT4rz3tsXLEGwzbmkU7JrL=a731764e1567c4ec9dcf44fdc7c4ba85
             entropy-0.3.8-Ka2swwibdrY798ueJnKpC0=04c6c1854844d2da780e9c123f79a185
             network-info-0.2.0.8-HjK6udeFN584zjdRLR6JTF=eae2ffa54471166ef65acc6eba159a37
             random-1.1-DtLcP2Z2iOOC0RwcSmXjBK=5faba54ff6ceaac5cbd433f5aeb4a970
             time-1.8.0.2=e9c7416c5b79f57513fe11898c3d9f95
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             uuid-types-1.0.3-JRgobIDHEgPC3wNlzbV76R=e6516d32736fa0a63bb6f8cf39e00bd1
haddock-interfaces: /usr/share/doc/haskell-uuid/html/uuid.haddock
haddock-html: /usr/share/doc/haskell-uuid/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

